/*
INTRO
TSH -Tallinna Spordihall
NUJ - Nõmme Ujula
NTK - Nõmme tennisekeskus
LAS - Lasnamäe vabaajakeskus
OIS - Õismäe vabaajakeskus
*/

/* yui general overrides */
#doc2{width:950px;min-width:950px;}
.yui-t2 .yui-b{float:left; width:190px;}
.yui-t2 #yui-main .yui-b{margin-left:190px;}
/* // yui general overrides */

body {background:#e50138 url('../images/bg.gif') repeat-x; color:#606060; }

p{ font-size:95%;}
p{padding-bottom:5px;padding-top:3px;}
h1{color:#35816e;font-size:200%;font-weight:normal; letter-spacing:-1px; font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;  margin-bottom:10px;}
h2{color:#008f00;font-size:120%; font-weight:bold; margin:5px 0 10px 0; font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif; }
h3{color:#35816e;font-size:107%; font-weight:bold; margin:5px 0 5px 0;}
h4{color:#35816e;font-size:92%;text-transform:uppercase;margin-bottom:3px;}
h5{color:#35816e;font-size:92%;margin:0;padding:0;}
strong,b{font-weight:bold;}
hr {border:0; border-top:1px solid #ddd5b6; height:1px; clear:left; margin:5px 0 5px 0; padding:0;}
a{ color:#e40836; text-decoration:underline;}
/*a:link, a:visited{color:#e40836; }*/
a:hover{text-decoration:underline;}

#header { position:relative; height:100px;}
#header h1 { margin:0; padding:0;}
#header h1 a { height:100px; width:274px; display:block;}
#header h1 span {display:none;}
#header #news {position:absolute; right:20px; top: 0px; width:340px; font-size:12px; font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;}
#header #news .inner {padding:0 20px 0 15px; background:url('../images/bg_news.png') no-repeat; height:150px; border-top:1px solid #FFF;}
#header #news h3 {font-size:15px; margin-top:37px;}
#header #news p {line-height:17px;}
#header #news .date {float:right; font-size:11px; color:#aaa; margin-top:40px;}

#langs { background:#FFF; border:1px solid #EEE; border-radius:3px; position:absolute; right:30px; top:35px; padding-left:10px; }
#langs ul li { float:left;}
#langs ul li a { color: #666; display: block; font-family: 'arial'; font-size: 12px; letter-spacing: 0; padding: 8px 10px 8px 23px; text-decoration: none; }
#langs ul li a:hover { color: #000 !important; text-decoration: underline;  }
#langs .est a { background: url("../images/lang_est.gif") no-repeat scroll 0 10px transparent; }
#langs .eng a { background: url("../images/lang_eng.gif") no-repeat scroll 0 10px  transparent; }
#langs .rus a { background: url("../images/lang_rus.gif") no-repeat scroll 0 10px  transparent; }

/* LEFT COL*/
#leftCol { width:190px; }
#leftCol a {}

/* CENTER COL */
#centerCol { min-height:420px; *height:420px; width:570px; background:#FFF;}
#centerCol .inner {padding:20px;}
*:first-child+html #centerCol { min-height:420px; height:auto;}
#centerCol h1{margin-right:150px; } /* wont let text get under newsbox */


/* RIGHT COL */
#rightCol {width:190px; color:#FFF;}
#rightCol .inner {padding:280px 15px 15px 15px;}

/* footer */
#ft #groupLinks {border-top:1px solid #FFF;	}
#ft #groupLinks li {display:block; float:left; width:190px;}
#ft #groupLinks li a {color:#FFF; font-weight:bold; text-decoration:none; font-size:12px; display:table-cell; vertical-align:middle; padding:0 10px 0 15px; height:50px; width:163px; *display:block !important; *padding:15px 10px 0 15px !important; *width:132px !important; *height:40px;}
#ft #groupLinks li a:hover {color:#FFF; font-weight:bold; text-decoration:underline; border-left: 1px dashed #FFF !important;}
#ft #groupLinks li.TSH a{background:#e90140 url('../images/bMenu_TSH.gif') repeat-x; border-left:1px solid #f27598	 ;}
#ft #groupLinks li.NUJ a {background:#008baf url('../images/bMenu_NUJ.gif') repeat-x; border-left:1px solid #66b3cb;}
#ft #groupLinks li.NTK a {background:#13b000 url('../images/bMenu_NTK.gif') repeat-x; border-left:1px solid #71cd66;}
#ft #groupLinks li.LAS a {background:#b25400 url('../images/bMenu_LAS.gif') repeat-x; border-left:1px solid #ca9366; *padding:9px 10px 9px 15px;}
#ft #groupLinks li.OIS a {background:#008baf url('../images/bMenu_NUJ.gif') repeat-x; border-left:1px solid #66b3cb;}
#ft #groupLinks li.KSH a {background:#ff7d00 url('../images/bMenu_OIS.gif') repeat-x; border-left:1px solid #ffb166;}

/* boxes */
.box { margin:0; padding:12px 0 0px 0;}
.box ul { list-style-type: none;   font-size: 15px; padding: 0 12px 15px 12px; margin:0;}
.box li { margin: 0 0px 0 0px;}
.box li a { display: block; *display:inline-block; padding: 7px 5px 7px 3px;  font-size: 90%; font-weight: bold; text-decoration: none; font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif;}
.box a:hover {text-decoration: underline; }

.box li ul li { border:0 !important; }
.box li ul { margin: 0px 5px 10px 5px; padding:0;}
.box li ul li a { display: block; *display:inline-block; font-size: 75%; font-weight: normal; text-decoration: none; padding:3px 0 3px 8px;  background:url('../images/bullet1.gif') no-repeat 0px 8px !important; border:0;}
.box li ul li.active a { display: block;text-decoration:underline;}

#contacts { font-family: Trebuchet MS, Arial, Verdana, Helvetica, sans-serif; font-size: 95%; padding-top:13px; width:156px;}
#contacts  p { padding:0 13px 13px 13px; margin:0 !important; }
#contacts  a {color:#FFF;}

#bottomFuncs { padding-top:15px; text-align:right;}
#bottomFuncs a { font-size:11px; }
#bottomFuncs a#printThis { background:url('../images/icon_print.gif') no-repeat -1px; padding: 0 0 0 20px;}
#bottomFuncs a#addFav { }

/* main container */
#bd {background:#f41f4e;}
#yui-main{ }

#yui-main ul { list-style: disc outside; margin: 0px 10px 15px 10px; }
#yui-main ul li { margin:10px;}

/* forms */
textarea, input { background: #fff url('../images/bg_formField.gif') repeat-x 0 0; border-top: 1px solid #a7a6aa; border-left: 1px solid #a7a6aa; border-bottom: 1px solid #e3e3e3; border-right: 1px solid #e3e3e3; padding: 3px; font-family: Arial, Helvetica, sans-serif}
input.button, input.form_but {background: #e8e8e7 url('../images/bg_btn.gif'); text-align:center; border:1px solid; border-color: #A7A6AA #000 #000 #A7A6AA; font-weight:bold; }
input.radio, input.checkbox { background:none transparent; border:none;}
fieldset {}

#yui-main form div.row { clear:both; margin-top:3px; padding-top:2px; margin-bottom:3px; }
#yui-main form label { font-weight:bold; float:left; width:11em; text-align:right; padding:4px 3px 3px 3px; }
#yui-main p {line-height:145%; margin-bottom:6px;}
.row .left { float:left; }
.row .right { display:block; margin: 0 0 0 12em; float:none; padding:3px; }

/* tables */
table { color:#000; border-collapse:collapse; width:100%; border:1px solid #ccc; font-size:92%;}
th { padding:.5em 1em .5em;  border-bottom:1px dotted #ccc;  font-weight:bold;  text-align:left; background:#eeeeee; }
td { padding:.5em 1em;  border-bottom:1px dotted #ccc; }


/* intro */
body.intro {background:#e50138 url('../images/bg_intro.gif') top center repeat-x;color:#1b351d; }
.intro #bd {background:#f41f4e url('../images/bg_bd.gif') repeat-y;}
.intro #header #logo h1 a {background:url('../images/TSH/tsh-25-web-logo-aspect-ratio.png') repeat-x; background-size: 380px; width:380px; height:100px; }
.intro #header {background:url('../images/TSH/bg_top.gif') repeat-x;}

#introGroups {font-size:12px; background:url('../images/bg_introGroups5.jpg') 0 300px no-repeat; }
*:first-child+html #introGroups {font-size:12px; background:url('../images/bg_introGroups6.jpg') 0 300px no-repeat; height:530px;}
#introGroups h1 a{display:block; height:301px; width:190px; border-bottom:1px solid #FFF;}
#introGroups h1 span {display:none;}
#introGroups h2 {font-size:12px; border:0; font-weight:bold; color:#FFF; padding: 15px 13px 3px 15px; margin:0; font-family:arial;}
#introGroups .group {width:190px; float:left; }
#introGroups .group ul {padding: 0 15px 20px 15px;}
#introGroups ul li {padding: 2px 0 2px 0;}
#introGroups ul li a {color:#FFF; text-decoration:none;}
#introGroups ul li a:hover {color:#FFF !important; text-decoration:underline !important; }


#introGroups #TSH h1 a {background:#d8001c url(../images/intro_tsh.jpg) no-repeat;}
#introGroups #TSH ul a {color:#ffc3ce; }

#introGroups #NUJ h1 a {background: #003e78 url(../images/intro_nuj.jpg) no-repeat;}
#introGroups #NUJ ul a {color:#c6f3ff; }

#introGroups #NTK h1 a {background: #087300 url(../images/intro_ntk.jpg) no-repeat;}
#introGroups #NTK ul a {color:#c6ffc6; }

#introGroups #LAS h1 a {background: #782400 url(../images/intro_las.jpg) no-repeat;}
#introGroups #LAS ul a {color:#ffdfc6; }

#introGroups #OIS h1 a {background:#ff3800 url(../images/intro_ois.jpg) no-repeat;}
#introGroups #OIS ul a {color:#c6f3ff; }

#introGroups #KSH h1 a {background:#ff3800 url(../images/intro_ksh.jpg) no-repeat;}
#introGroups #KSH ul a {color:#ffdfc6; }

/* TSH */
body.TSH {background:#e50138 url('../images/bg.gif') top repeat-x;color:#1b351d; }
.TSH #bd {background:#f41f4e url('../images/TSH/bg_bd.gif') repeat-y;}
.TSH #centerCol {background:#FFF url('../images/TSH/bg_bd.gif') -190px repeat-y;}
.TSH #rightCol {background:url('../images/TSH/bg_right.jpg') no-repeat;}
.TSH #header {background:url('../images/TSH/bg_top.gif') repeat-x;}
.TSH #header #logo h1 a {background:url('../images/TSH/tsh-25-web-logo-aspect-ratio.png') repeat-x; background-size: 380px; width:380px; height:100px;}
.TSH #centerCol h1{color:#257661;}
.TSH #contacts { background: #ea3460 url('../images/TSH/bg_contacts.gif') top no-repeat ; }
.TSH #contacts p { background:url('../images/TSH/bg_contacts.gif') bottom no-repeat ; }
.TSH .box li { border-bottom:1px solid #f76383;}
.TSH .box li a {color:#ffc3ce; }
.TSH .box li a:hover {color:#FFF;}
.TSH .box li.active a {color:#FFF;}
.TSH .box li ul li a {color:#ffc3ce !important; }
.TSH .box li ul li a:hover { color:#FFF !important;}
.TSH .box li ul li.active a {color:#FFF !important;}

/* NUJ */
body.NUJ {background:#007da5 url('../images/bg.gif') top repeat-x;color:#1b351d; }
.NUJ #bd {background:#00bcd2 url('../images/NUJ/bg_bd.gif') repeat-y;}
.NUJ #centerCol {background:#FFF url('../images/NUJ/bg_bd.gif') -190px repeat-y;}
.NUJ #rightCol {background:url('../images/NUJ/bg_right.jpg') no-repeat;}
.NUJ #header {background:url('../images/NUJ/bg_top.gif') repeat-x;}
.NUJ #header #logo h1 a {background:url('../images/NUJ/logo.gif') repeat-x; width:380px; height:100px;}
.NUJ #centerCol h1{color:#007da5;}
.NUJ #centerCol h2{color:#007da5;}
.NUJ #contacts { background: #3397b7 url('../images/NUJ/bg_contacts.gif') top no-repeat ; }
.NUJ #contacts p { background:url('../images/NUJ/bg_contacts.gif') bottom no-repeat ; }
.NUJ .box li { border-bottom:1px solid #4dd0e0;}
.NUJ .box li a {color:#c6f3ff; }
.NUJ .box li a:hover {color:#FFF;}
.NUJ .box li.active a {color:#FFF;}
.NUJ .box li ul li a {color:#c6f3ff !important; }
.NUJ .box li ul li a:hover { color:#FFF !important;}
.NUJ .box li ul li.active a {color:#FFF !important;}

/* NTK */
body.NTK {background:#0b6600 url('../images/bg.gif') top repeat-x;color:#1b351d; }
.NTK #bd {background:#0f9200 url('../images/NTK/bg_bd.gif') repeat-y;}
.NTK #centerCol {background:#FFF url('../images/NTK/bg_bd.gif') -190px repeat-y;}
.NTK #rightCol {background:url('../images/NTK/bg_right.jpg') no-repeat;}
.NTK #header {background:url('../images/NTK/bg_top.gif') repeat-x;}
.NTK #header #logo h1 a {background:url('../images/NTK/logo.gif') repeat-x; width:238px; height:100px;}
.NTK #centerCol h1{color:#0b6600;}
.NTK #centerCol h2{color:#0b6600;}
.NTK #contacts { background: #84a833 url('../images/NTK/bg_contacts.gif') top no-repeat ; }
.NTK #contacts p { background:url('../images/NTK/bg_contacts.gif') bottom no-repeat ; }
.NTK .box li { border-bottom:1px solid #57b34d;}
.NTK .box li a {color:#8dff80; }
.NTK .box li a:hover {color:#FFF;}
.NTK .box li.active a {color:#FFF;}
.NTK .box li ul li a {color:#8dff80 !important; }
.NTK .box li ul li a:hover { color:#FFF !important;}
.NTK .box li ul li.active a {color:#FFF !important;}

/* LAS */
body.LAS {background:#7a3900 url('../images/bg.gif') top repeat-x;color:#1b351d; }
.LAS #bd {background:#af5100 url('../images/LAS/bg_bd.gif') repeat-y;}
.LAS #centerCol {background:#FFF url('../images/LAS/bg_bd.gif') -190px repeat-y;}
.LAS #rightCol {background:url('../images/LAS/bg_right.jpg') no-repeat;}
.LAS #header {background:url('../images/LAS/bg_top.gif') repeat-x;}
.LAS #header #logo h1 a {background:url('../images/LAS/logo.gif') repeat-x; width:361px; height:100px;}
.LAS #centerCol h1{color:#7a3900;}
.LAS #centerCol h2{color:#7a3900;}
.LAS #contacts { background: #953f33 url('../images/LAS/bg_contacts.gif') top no-repeat ; }
.LAS #contacts p { background:url('../images/LAS/bg_contacts.gif') bottom no-repeat ; }
.LAS .box li { border-bottom:1px solid #c7864d;}
.LAS .box li a {color:#ffddbf; }
.LAS .box li a:hover {color:#FFF;}
.LAS .box li.active a {color:#FFF;}
.LAS .box li ul li a {color:#ffddbf !important; }
.LAS .box li ul li a:hover { color:#FFF !important;}
.LAS .box li ul li.active a {color:#FFF !important;}

/* OIS */
body.OIS {background:#007da5 url('../images/bg.gif') top repeat-x;color:#1b351d; }
.OIS #bd {background:#00bcd2 url('../images/OIS/bg_bd.gif') repeat-y;}
.OIS #centerCol {background:#FFF url('../images/OIS/bg_bd.gif') -190px repeat-y;}
.OIS #rightCol {background:url('../images/OIS/bg_right.jpg') no-repeat;}
.OIS #header {background:url('../images/OIS/bg_top.gif') repeat-x;}
.OIS #header #logo h1 a {background:url('../images/OIS/logo.gif') no-repeat; width:380px; height:100px;}
.OIS #centerCol h1{color:#007da5;}
.OIS #centerCol h2{color:#007da5;}
.OIS #contacts { background: #3397b7 url('../images/OIS/bg_contacts.gif') top no-repeat ; }
.OIS #contacts p { background:url('../images/OIS/bg_contacts.gif') bottom no-repeat ; }
.OIS .box li { border-bottom:1px solid #4dd0e0;}
.OIS .box li a {color:#c6f3ff; }
.OIS .box li a:hover {color:#FFF;}
.OIS .box li.active a {color:#FFF;}
.OIS .box li ul li a {color:#c6f3ff !important; }
.OIS .box li ul li a:hover { color:#FFF !important;}
.OIS .box li ul li.active a {color:#FFF !important;}

/* KSH  */
body.KSH {background:#ff3a00 url('../images/bg.gif') top repeat-x;color:#1b351d; }
.KSH #bd {background:#ff8300 url('../images/KSH/bg_bd.gif') repeat-y;}
.KSH #centerCol {background:#FFF url('../images/KSH/bg_bd.gif') -190px repeat-y;}
.KSH #rightCol {background:url('../images/KSH/bg_right.jpg') no-repeat;}
.KSH #header {background:url('../images/KSH/bg_top.gif') repeat-x;}
.KSH #header #logo h1 a {background:url('../images/KSH/logo.gif') repeat-x; width:350px; height:100px;}
.KSH #centerCol h1{color:#ff3a00;}
.KSH #centerCol h2{color:#ff3a00;}
.KSH #contacts { background: #c25433 url('../images/KSH/bg_contacts.gif') top no-repeat ; }
.KSH #contacts p { background:url('../images/KSH/bg_contacts.gif') bottom no-repeat ; }
.KSH .box li { border-bottom:1px solid #ffa84d;}
.KSH .box li a {color:#ffedbf; }
.KSH .box li a:hover {color:#FFF;}
.KSH .box li.active a {color:#FFF;}
.KSH .box li ul li a {color:#ffedbf !important; }
.KSH .box li ul li a:hover { color:#FFF !important;}
.KSH .box li ul li.active a {color:#FFF !important;}

/* IE6 png fix */
* html #news .inner { behavior: url(styles/iepngfix.htc);}
